Bug 176403 - [MAINTAINER] graphics/p5-Image-ExifTool-devel: update to 9.20
Summary: [MAINTAINER] graphics/p5-Image-ExifTool-devel: update to 9.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-25 00:30 UTC by linpct
Modified: 2013-03-24 19:51 UTC (History)
0 users

See Also:


Attachments
p5-Image-ExifTool-devel-9.20.patch (1021 bytes, patch)
2013-02-25 00:30 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2013-02-25 00:30:00 UTC
- Update to 9.20

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2013-02-25 00:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-03-03 01:32:20 UTC
Author: swills
Date: Sun Mar  3 01:32:12 2013
New Revision: 313316
URL: http://svnweb.freebsd.org/changeset/ports/313316

Log:
  - Update to 9.20
  
  PR:		ports/176403
  Submitted by:	Jin-Sih Lin <linpct@gmail.com> (maintainer)

Modified:
  head/graphics/p5-Image-ExifTool-devel/Makefile
  head/graphics/p5-Image-ExifTool-devel/distinfo

Modified: head/graphics/p5-Image-ExifTool-devel/Makefile
==============================================================================
--- head/graphics/p5-Image-ExifTool-devel/Makefile	Sun Mar  3 01:31:15 2013	(r313315)
+++ head/graphics/p5-Image-ExifTool-devel/Makefile	Sun Mar  3 01:32:12 2013	(r313316)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	Image-ExifTool
-PORTVERSION=	9.19
+PORTVERSION=	9.20
 CATEGORIES=	graphics perl5
 MASTER_SITES=	http://www.sno.phy.queensu.ca/~phil/exiftool/
 PKGNAMEPREFIX=	p5-

Modified: head/graphics/p5-Image-ExifTool-devel/distinfo
==============================================================================
--- head/graphics/p5-Image-ExifTool-devel/distinfo	Sun Mar  3 01:31:15 2013	(r313315)
+++ head/graphics/p5-Image-ExifTool-devel/distinfo	Sun Mar  3 01:32:12 2013	(r313316)
@@ -1,2 +1,2 @@
-SHA256 (Image-ExifTool-9.19.tar.gz) = e405857ab330bf66bb9ea1cb7b0d6ed82426d43dc158c9784dc9fc0ae174493d
-SIZE (Image-ExifTool-9.19.tar.gz) = 3559825
+SHA256 (Image-ExifTool-9.20.tar.gz) = 5253d9d660f4e1453c88092ce99cef04bec04b06cbe45aeab5a57ae6fbb50986
+SIZE (Image-ExifTool-9.20.tar.gz) = 3561522
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Steve Wills freebsd_committer 2013-03-24 19:51:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!